Ask Your Question

Revision history [back]

Can you show the output of neutron ext-list ; it looks like you might be using a plugin that doesn't have the security_group extension enabled. What plugin are you using.